System 2.0.0.0 4.0.0.0 System.Net.Mail.SmtpFailedRecipientException

The property contains the exceptions received while attempting to send e-mail. The e-mail might have been successfully delivered to some of the recipients.

The exception that is thrown when e-mail is sent using an and cannot be delivered to all recipients.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes an empty instance of the class.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class with the specified .

  The exception message.
- Constructor
  2.0.0.0
  4.0.0.0

  This constructor implements the interface for the class.

  Initializes a new instance of the class from the specified instances of the and classes.

  A instance that contains the information required to serialize the new instance.
  A that contains the source of the serialized stream that is associated with the new instance.
- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class with the specified and inner .

  The exception message.
  The inner exception.
- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class with the specified and array of type .

  The exception message.
  The array of recipients with delivery errors.
- Method
  2.0.0.0
  4.0.0.0
  System.Void `` `` To be added. To be added. To be added.

  Populates a instance with the data that is needed to serialize the .

- Property
  2.0.0.0
  4.0.0.0
  System.Net.Mail.SmtpFailedRecipientException[] To be added. To be added.

  Gets one or more s that indicate the e-mail recipients with SMTP delivery errors.

- Method
  2.0.0.0
  4.0.0.0
  System.Void `` `` To be added. To be added.

  This constructor implements the interface for the class.

  Initializes a new instance of the class from the specified and instances.